Bug 815129 - [abrt] transmission-gtk-2.42-2.fc16: Process /usr/bin/transmission-gtk was killed by signal 11 (SIGSEGV)
[abrt] transmission-gtk-2.42-2.fc16: Process /usr/bin/transmission-gtk was ki...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:0ec4b4d4f615dc0cdc33b865f1f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-22 14:13 EDT by Claudiomar Rodrigues
Modified: 2013-01-19 18:20 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-19 18:20:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (10.45 KB, text/plain)
2012-04-22 14:13 EDT, Claudiomar Rodrigues
no flags Details
File: maps (48.28 KB, text/plain)
2012-04-22 14:14 EDT, Claudiomar Rodrigues
no flags Details
File: backtrace (56.51 KB, text/plain)
2012-04-22 14:14 EDT, Claudiomar Rodrigues
no flags Details
File: backtrace (55.91 KB, text/plain)
2012-04-28 01:15 EDT, Claudiomar Rodrigues
no flags Details
File: backtrace (84.99 KB, text/plain)
2012-04-28 10:36 EDT, Claudiomar Rodrigues
no flags Details
File: backtrace (51.59 KB, text/plain)
2012-04-30 01:12 EDT, Eric Miller
no flags Details
File: backtrace (54.14 KB, text/plain)
2012-05-02 01:38 EDT, Gordon Ewasiuk
no flags Details
File: backtrace (50.40 KB, text/plain)
2012-05-05 22:03 EDT, Mehmet Köse
no flags Details

  None (edit)
Description Claudiomar Rodrigues 2012-04-22 14:13:52 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/transmission-gtk
crash_function: _gtk_style_context_coalesce_animation_areas
executable:     /usr/bin/transmission-gtk
kernel:         3.3.2-1.fc16.x86_64
pid:            13534
pwd:            /home/claudiomar/Documentos
reason:         Process /usr/bin/transmission-gtk was killed by signal 11 (SIGSEGV)
time:           Dom 22 Abr 2012 01:36:03 BRT
uid:            1000
username:       claudiomar

backtrace:      Text file, 57863 bytes
dso_list:       Text file, 10697 bytes
maps:           Text file, 49441 bytes

build_ids:
:fc578202b7f1d3f5e8b6ac70cd2834260d1c42d1
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:20636bd24ca415499a99e709f8ff392bd962f414
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:edebfad67bdac472272d049dc7ec302f47b02f32
:638db099ff5fb986d1a092629d1bb1dca5be4904
:6788b943089846e98f7dc9cdb5dca63924909b25
:aaf62304b0fc10611d35b4f56005479d4c58868d
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:c6458072ad06b0a781aa2311d45aaacdc598e891
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:5954d7bfe38b223be907cd2041fd537129ba4254
:14063d4a97bae5e96c07a1a7c0e6ca5c982839f3
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:ced174aa0f6fc21a03a8891d8b372c68e705c159
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:545fac2346ca24589041213956b7f22f7e91c139
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:3f13fafac33a0413af6c8d0f2313914c6984e757
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:fdff2d98463ddd6e8c3883936e12070b2d039e58
:f0d50e3af2dfee021a327fb85a993a2312a98145
:9cbae0b686ea8eeac3f63e587686410fce16ae7a
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:aca502f892c6a00c252cfc2c91f39497fe2598cf
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:3f666ba55e8f3a2d76a2a9d5dd29589cc627526f
:be507c791e34415e8f42f0e6030c889b2895cf9a
:719a85c49c612de86619fed98146f316432aee92
:17f981cb9dbb88e65022c2d49ef5f939da321833
:7e38d4068ce4d86cb3f22c2676cbe7f8bdccc15d
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:61aea344c391d8ca2c072b40c36b74bc28711038
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:aa733447f84020c94a66814e501a36e248cbb43d
:055f0f510f753e82a804fa844fe4222097f13629
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:fa7dc878221deb8be2b164c150a23f7e75c8c289
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:578e66700318d8cec8e5f03778c434743a55e153
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:163b323da65b708418226eb5fa8b057c731d1475
:e2e67b3ae2579e1667b73ad385f61552931024e9
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:07b9ceb2d697037632125d9f56bf35a68f48c2d6
:f1eb6e4e907e1e42f557c5b8dc851c407c6f4ac4
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:7f13542e6c782a768d8b82529c2ffd8c105a4192
:75eaece6e0d1e075520cdfad5c398fdab4370846
:07470201df55a5254027d05fa4dc509b10f2986a
:3bbe4d98714c66cda2944cd39900eea5d348df18
:e814ef8432b7dec42a0b8ec12b9abd9fc7f57b40
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:e60ae8062b44e0d758b5f92c8f9958a06236179b
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:2670385f49fb9f120f7cf843f211e3c620da8632
:36fc045d11fc55f1b455247938e651666e2c127e
:1c6a95451ee19617be5abea3d121f0226d21ddda
:36f57a1f3d3f4436f63d1aac473a777597dce5dc
:12fdc5a85e732c3f5e8b57d5d2901f36654c88ff
:af30fb8d81d37c69c3c36148a193d226768adf45
:bbb7c497ff14faf6e1a51da91e884427f670517f
:20e57e75d5566ba8d0fd5fb3a767bd5bf32900bc
:368c3cee84c23ec196abdf632219adea6bc31f4f
:142afc5cda8ca1c1f801ee56562c9a273af02493
:e5429e0905bedecc534b057783916ba43e06a66e
:888e650848c123e0c145e1bbf100f639bd8b308e
:8631fa022a75e4bfbd78f96ad368f88456e39cfe
:9f7adc772aa8ef07ea68315b0b516749b72fe255
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:8c49577fba3c97a9de9331b5245737f6250e831c
:c8e7f118041a9f77e0dd673da11b5653be27b5a2
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1422
:XDG_SESSION_ID=2
:HOSTNAME=cativeiro
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=e21675a27ae60dfe5800e4d20000000e-1335061233.874524-1848991054
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/claudiomar/.gtkrc-2.0:/home/claudiomar/.gtkrc-2.0-kde4:/home/claudiomar/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-JWz73U
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:'IMSETTINGS_MODULE=X compose table'
:USER=claudiomar
:SSH_AUTH_SOCK=/tmp/ssh-pTkuztQI1300/agent.1300
:USERNAME=claudiomar
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/claudiomar/.local/bin:/home/claudiomar/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/claudiomar
:QT_IM_MODULE=xim
:PWD=/home/claudiomar
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=1296
:LANG=pt_BR.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=pt_BR.utf8
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HOME=/home/claudiomar
:XDG_SEAT=seat0
:SHLVL=2
:KDE_SESSION_VERSION=4
:LOGNAME=claudiomar
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-5hRMCkEMdW,guid=641ac7b137ee9bed3a91317f00000030
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/claudiomar
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/claudiomar/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=xim
:XAUTHORITY=/tmp/kde-claudiomar/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1497,unix/unix:/tmp/.ICE-unix/1497
:XCURSOR_THEME=default
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/claudiomar/.gtkrc:/home/claudiomar/.kde/share/config/gtkrc
:DESKTOP_STARTUP_ID=cativeiro;1335069257;233684;1511_TIME8071327

smolt_data:
:
:
:Geral
:=================================
:UUID: 7f2c11dc-fd4e-41f4-8b0c-a75d5d00b4be
:SO: Fedora release 16 (Verne)
:Nível de execução padrão: Unknown
:Idioma: pt_BR.utf8
:Plataforma: x86_64
:BogoMIPS: 3616.78
:Fabricante da CPU: AuthenticAMD
:Modelo da CPU: AMD Athlon(tm) 64 X2 Dual Core Processor 4000+
:Versão da CPU: 1
:Família da CPU: 15
:Modelo da CPU: 107
:Número de CPUs: 2
:Velocidade da CPU: 2100
:Memória do sistema: 3955
:Swap do sistema: 0
:Fabricante: Gigabyte Technology Co., Ltd.
:Sistema: M61PM-S2 
:Fator de uso: Desktop
:Kernel: 3.3.2-1.fc16.x86_64
:SELinux habilitado: 1
:Politica do SELinux: targeted
:Modo de reforço do SELinux: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4318:1014:5208:45058) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1014:5208:45058) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1004:5208:20482) pci, pata_amd, STORAGE, MCP61 IDE
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1009:5208:20484) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:5208:20484) pci, ehci_hcd, USB, MCP61 USB Controller
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4172:32804:5208:4096) pci, firewire_ohci, FIREWIRE, GA-EP45-DS5 Motherboard
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4318:1011:5208:623) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1007:5208:57344) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4318:467:5762:8830) pci, nvidia, VIDEO, G72 [GeForce 7300 SE/7200 GS]
:(4318:1002:5208:20481) pci, None, RAM, MCP61 Memory Controller
:(4318:1008:5208:40962) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4318:1013:5208:3089) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:5208:3089) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:992:5208:3089) pci, None, PCI/ISA, MCP61 LPC Bridge
:
:
:Informações do sistema de arquivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdf2 / ext4 4096 4096 57609539 47340780 44456864 14426112 13851160 13851160
:/dev/sdf1 WITHHELD fuseblk 4096 4096 64418295 45712367 45712367 183144380 182889739 182889739
:/dev/sde1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:

var_log_messages:
:Apr 21 10:11:03 cativeiro abrt[5661]: Saved core dump of pid 5199 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-04-21-10:11:02-5199 (136278016 bytes)
:Apr 22 01:34:04 cativeiro abrt[13486]: Saved core dump of pid 12345 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-04-22-01:34:01-12345 (202719232 bytes)
:Apr 22 01:36:04 cativeiro abrt[13898]: Saved core dump of pid 13534 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-04-22-01:36:03-13534 (123437056 bytes)

xsession_errors:
:(transmission-gtk:10799): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(transmission-gtk:10799): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(transmission-gtk:10799): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(transmission-gtk:10799): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(transmission-gtk:10799): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(transmission-gtk:25062): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(transmission-gtk:25062): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(transmission-gtk:25062): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(transmission-gtk:25062): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(transmission-gtk:25062): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
Comment 1 Claudiomar Rodrigues 2012-04-22 14:13:58 EDT
Created attachment 579327 [details]
File: dso_list
Comment 2 Claudiomar Rodrigues 2012-04-22 14:14:04 EDT
Created attachment 579328 [details]
File: maps
Comment 3 Claudiomar Rodrigues 2012-04-22 14:14:08 EDT
Created attachment 579329 [details]
File: backtrace
Comment 4 Claudiomar Rodrigues 2012-04-28 01:15:20 EDT
Try configurate the connection velocity. 

backtrace_rating: 4
Package: transmission-gtk-2.42-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 5 Claudiomar Rodrigues 2012-04-28 01:15:30 EDT
Created attachment 580928 [details]
File: backtrace
Comment 6 Claudiomar Rodrigues 2012-04-28 10:36:41 EDT
Configurere the velocity connection to downloadsand uploads..

backtrace_rating: 4
Package: transmission-gtk-2.42-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 7 Claudiomar Rodrigues 2012-04-28 10:36:58 EDT
Created attachment 580975 [details]
File: backtrace
Comment 8 Eric Miller 2012-04-30 01:12:26 EDT
Was setting preferences for the first time.
I had adjusted the download locations and save locations, and had moved to the speed tab, when it crashed.


backtrace_rating: 4
Package: transmission-gtk-2.42-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 9 Eric Miller 2012-04-30 01:12:31 EDT
Created attachment 581144 [details]
File: backtrace
Comment 10 Gordon Ewasiuk 2012-05-02 01:38:27 EDT
Click on Edit -> Preferences -> Speed.  Application crashes every time.

backtrace_rating: 4
Package: transmission-gtk-2.42-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 11 Gordon Ewasiuk 2012-05-02 01:38:34 EDT
Created attachment 581522 [details]
File: backtrace
Comment 12 Mehmet Köse 2012-05-05 22:03:30 EDT
I just started to download a torrent with magnet link.

backtrace_rating: 4
Package: transmission-gtk-2.42-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 13 Mehmet Köse 2012-05-05 22:03:39 EDT
Created attachment 582355 [details]
File: backtrace
Comment 14 Fedora End Of Life 2013-01-16 10:39:10 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.